SSO (single sign-on) is being reconfigured. Maintenance started Jul 16 2:20PM UTC and will last 1 hour. Password-enabled login should still work.
Bug 1792507 - candidate-4.3 channel missing from 4.3 console [openshift-4.3]
Summary: candidate-4.3 channel missing from 4.3 console [openshift-4.3]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.3.z
Assignee: Robb Hamilton
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On: 1792435
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-17 18:54 UTC by Samuel Padgett
Modified: 2020-02-19 05:40 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-19 05:39:53 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 4093 None closed [release-4.3] Bug 1792507: Add missing candidate-4.3 channel 2020-04-20 13:08:49 UTC
Red Hat Product Errata RHBA-2020:0492 None None None 2020-02-19 05:40:06 UTC

Description Samuel Padgett 2020-01-17 18:54:46 UTC
The 4.3 console available channel list is missing candidate-4.3.

https://github.com/openshift/console/blob/4aa613e9c1fc84e4fec707f295f9113367708c8c/frontend/public/module/k8s/cluster-settings.ts#L30-L33

Comment 2 shahan 2020-02-06 04:39:00 UTC
Now the available channel are candidate-4.3, stable-4.3, fast-4.3 on console .
4.3.0-0.nightly-2020-02-05-220314

Comment 4 errata-xmlrpc 2020-02-19 05:39:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0492


Note You need to log in before you can comment on or make changes to this bug.